Subject: Re: Roster: 2nd - 8th June
From: "Md. Neyaz Ahmed" <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Cc: admin <[email-masked]>
Date: Mon, 2 Jun 2014 23:23:43 +0530 (IST)

Thanks , will opt for Friday

Regards,
Neyaz

----- Original Message -----
From: "Deeksha Dadu" <[email-masked]>
To: "Md. Neyaz Ahmed" <[email-masked]>
Cc: "admin" <[email-masked]>
Sent: Monday, June 2, 2014 12:04:05 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Roster: 2nd - 8th June

Hi Neyaz,

Unfortunately, Saturday is not feasible. Saturday and Sunday I have given offs to Akhil and one of you must be present in night shift to take care of it. last week, by mistake I overlooked that you both had off on sunday which should not have been.

I can't schedule his offs on weekdays as there are a lot of clients he has to interact with during the weekdays. Your off can be given on Friday if you want.

Also,you can decide not to take two offs if you want, however, i would suggest that you do not accumulate your offs. right now I have bandwidth to give you offs so you should avail them. for next two months, we may not be able to give you more than 7 offs in a month.

Regards,
Deeksha 

----- Original Message -----
From: "Md. Neyaz Ahmed" <[email-masked]>
To: "Deeksha Dadu" <[email-masked]>
Sent: Sunday, June 1, 2014 6:15:15 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Fwd: Roster: 2nd - 8th June

Hi Deeksha,

I have check the expected roster for next week, I really don't require two weekly off in a week throughout this month .kindly change it to Saturday 7th June.

Regards,
Neeyaz
+919560601836

----- Forwarded Message -----
From: "Akhil P Walia" <[email-masked]>
To: "india" <[email-masked]>
Sent: Sunday, June 1, 2014 4:05:57 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Roster: 2nd - 8th June

Hello, 

Please find attached roster for next week. 

Inbox, PKR and BLX - Please refer individual sheets. 

Inbox agents - Only two days roster has been sent to check your shift timings. Updated roster with offs will be sent on Monday. 

Tentative Offs- Anyone marked with tentative off should confirm with me for the rest day. 

Regards 
Akhil 

-- 
Thanks & Regards,
Neyaz

-- 
Thanks & Regards,
Neyaz